body {margin-top:20px; margin-left:0px; margin-right:0px; padding: 0; color:white; font-family:verdana; font-size:16px; background-color:white;}
img {border:none; outline:none; display:block;}
a:link {color:white; text-decoration:none;}
a:visited {color:white; text-decoration:none;}
a:active {color:black; text-decoration:none;}
a:hover {color:rgb(30,80,200); text-decoration:none;}

#title_banner {width:100%; margin-left:auto; margin-right:auto; min-height:256px; background-image:url('images/bannerbkg.jpg'); background-repeat:no-repeat; background-size:100%;}

#pagetitle {width:100%; padding:20px; font-family:verdana; color:white; font-size:50pt; font-size: 8vw; font-weight: bold; text-align: left; text-shadow: 0px 0px 6px #000000;}

#subtitle {font-family:verdana; color:white; font-size:4vw; font-weight:bold; text-align:left; text-shadow: 0px 0px 6px #000000;}

#services {margin-top:20px; width:60%; margin-left:auto; margin-right:auto;}




#remodel {box-sizing: border-box; position: relative; width:50%; padding:25%; min-height:100px; background-image:url('images/services/remodel.jpg'); background-repeat:no-repeat; background-size:100%; float:left; text-shadow: 0px 0px 6px #000000;}

#roofing {box-sizing: border-box; position: relative; width:50%; padding:25%; min-height:100px; background-image:url('images/services/roofing.jpg'); background-repeat:no-repeat; background-size:100%; float:left; text-shadow: 0px 0px 6px #000000;}
#decking {box-sizing: border-box; position: relative; width:50%; padding:25%; min-height:100px; background-image:url('images/services/decking.jpg'); background-repeat:no-repeat; background-size:100%; float:left; text-shadow: 0px 0px 6px #000000;}
#driveway {box-sizing: border-box; position: relative; width:50%; padding:25%; min-height:100px; background-image:url('images/services/driveway.jpg'); background-repeat:no-repeat; background-size:100%; float:left; text-shadow: 0px 0px 6px #000000;}
#shed {box-sizing: border-box; position: relative; width:50%; padding:25%; min-height:100px; background-image:url('images/services/shed.jpg'); background-repeat:no-repeat; background-size:100%; float:left; text-shadow: 0px 0px 6px #000000;}
#plumbing {box-sizing: border-box; position: relative; width:50%; padding:25%; min-height:100px; background-image:url('images/services/plumbing.jpg'); background-repeat:no-repeat; background-size:100%; float:left; text-shadow: 0px 0px 6px #000000;}


p {font-size:4vw; position:absolute; margin-left: -48%; margin-top:-50%;}
